/* ----------------------------------------------------------------
Custom CSS

Add all your Custom Styled CSS here for New Styles or
Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
body{
	color:#131313;
}
p{
	color:#131313;
}
.button{
	font-weight: 500;
	font-size:13px;
}
.product-image{
	border:1px solid #eaeaea;
}
.cat-card{
	position: relative;
	overflow: hidden;
}
.cat-card img{
	transition: all 0.2s ease-in-out;
}
.cat-card:hover img{
	transform: scale(1.1);
}
.swiper-slide.dark {
	position: relative;
}
.full-link{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	z-index: 2;
}
.swiper-slide.dark:before{
	content:'';
	position: absolute;top:0;
	left:0;
	width: 100%;
	height:100%;
	z-index:0;
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.5469538157059699) 0%, rgba(255,255,255,0) 20%);
}
.bg-image{
	padding:60px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
}

.block-hero-9 .slide-1,
.block-hero-9 .swiper-pagination span:nth-child(1) { --color: #3e7f2a; }

.block-hero-9 .slide-2,
.block-hero-9 .swiper-pagination span:nth-child(2) { --color: #606567; }

.block-hero-9 .slide-3,
.block-hero-9 .swiper-pagination span:nth-child(3) { --color: #7d2e00; }

.block-hero-9 h1,
.block-hero-9 h2,
.block-hero-9 h3,
.block-hero-9 h4,
.block-hero-9 h5,
.block-hero-9 h6,
.block-hero-9 p {
	font-family: Inter, serif;
	color: var(--color, #444);
}

.block-hero-9 .swiper-container-horizontal > .swiper-pagination-bullets,
.block-hero-9 .swiper-pagination-custom,
.block-hero-9 .swiper-pagination-fraction {
	left: auto;
	right: 0;
}

.block-hero-9 .swiper-pagination {
	padding: 4px 6px;
	width: auto;
}

.block-hero-9 .swiper-pagination span:hover,
.block-hero-9 .swiper-pagination span.swiper-pagination-bullet-active {
	background-color:  var(--color) !important;
}

.block-hero-9 .swiper-pagination span { border-color:  var(--color) !important; }


.block-slider-2.slider-element { background-color: #080E2C; }

.block-slider-2 .swiper-pagination {
	--color: #FFF;
	--gap: 10px;
	--line-width: 50px;
	display: flex;
	width: auto;
	justify-content: center;
	counter-reset: item;
	bottom: 50px !important;
	transform: translateX(-50%);
	align-items: center;
}

.block-slider-2 .swiper-pagination,
.block-slider-2 .swiper-pagination::before,
.block-slider-2 .swiper-pagination::after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.block-slider-2 .swiper-pagination::before {
	content: "";
	width: var(--line-width, 50px);
	height: 1px;
	background-color: var(--color, #FFF);
}

.block-slider-2 .swiper-pagination span::before {
	content: "0" counter(item);
	counter-increment: item;
	font-weight: 700;
	color: var(--color, #FFF);
}

.block-slider-2 .swiper-pagination::after {
	content: attr(swiper-slides-total);
	left: calc(50% + var(--gap, 10px) + var(--line-width, 50px));
	font-weight: 700;
	color: var(--color, #FFF);
	opacity: 0.6;
}

.block-slider-2 .swiper-pagination span {
	position: absolute;
	left: calc(50% - var(--gap, 10px) - var(--line-width, 50px));
	width: auto;
	height: auto;
	margin: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.block-slider-2 .swiper-pagination span:not(.swiper-pagination-bullet-active) {
	opacity: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.block-slider-2 .swiper-pagination span.swiper-pagination-bullet-active ~ .swiper-pagination-bullet {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.block-slider-2 .swiper-pagination span,
.block-slider-2 .swiper-pagination span:hover,
.block-slider-2 .swiper-pagination span.swiper-pagination-bullet-active {
	background-color: transparent !important;
	border: 0;
}

.block-shop-select .earpods-colors .nav-link {
	position: relative;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: #111;
	margin: 0 4px;
	padding: 0;
	z-index: 1;
	border: 3px solid #FFF;
	box-shadow: 0 0 0 1px #DDD;
}

.block-shop-select .earpods-colors .nav-link.active { box-shadow: 0 0 0 1px var(--bs-danger); }

.block-shop-select .item-price {
	font-weight: 400;
	font-size: 90%;
	vertical-align: middle;
	opacity: .7;
}
.block-card-9 .grid-inner .btn-hover {
	opacity: 0;
	display: block;
	transition: opacity .3s ease, transform .3s .1s ease;
	margin-top: 15px;
	position: absolute;
	transform: translateY(0);
}
.block-card-9 .grid-inner:hover .btn-hover {
	opacity: 1;
	transform: translateY(-5px);
}

.block-card-9 .grid-inner .grid-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}

.block-card-9 .grid-inner:hover .grid-image {
	-webkit-animation: kenburns 20s ease-out both;
	animation: kenburns 20s ease-out both;
}

.block-card-9 .grid-inner .grid-icon,
.block-card-9 .grid-inner .grid-content {
	transition: transform .3s ease;
}

.block-card-9 .grid-inner:hover .grid-content { transform: translateY(-45px); }
.block-card-9 .grid-inner:hover .grid-icon { transform: translateY(-5px); }
.apparel-text{
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
@-webkit-keyframes kenburns {
	0% {
		-webkit-transform: scale(1) translate(0, 0);
		transform: scale(1) translate(0, 0);
		-webkit-transform-origin: 84% 84%;
		transform-origin: 84% 84%;
	}
	100% {
		-webkit-transform: scale(1.25) translate(20px, 15px);
		transform: scale(1.25) translate(20px, 15px);
		-webkit-transform-origin: right bottom;
		transform-origin: right bottom;
	}
}
@keyframes kenburns {
	0% {
		-webkit-transform: scale(1) translate(0, 0);
		transform: scale(1) translate(0, 0);
		-webkit-transform-origin: 84% 84%;
		transform-origin: 84% 84%;
	}
	100% {
		-webkit-transform: scale(1.25) translate(20px, 15px);
		transform: scale(1.25) translate(20px, 15px);
		-webkit-transform-origin: right bottom;
		transform-origin: right bottom;
	}
}

.collab-parallax{
	padding:180px
}

.collab-content{
	margin-top:-120px;
	background-image: url('../images/files/pattern.png');
	background-size: 45%;
	background-repeat: repeat;
	padding-bottom:50px;
}
.collab-inner{
	padding:40px 40px;
	background-color: #fbfbfb;
	
}
.collab-inner h3{
	color:#3e7f2a;
}
.collab-parallax img{
	margin:0 auto;
	display: block;
}
.collab-inner p{
	font-size: 14px;
}
.widget_links li a{
	font-size:14px;
}
#copyrights {
	padding: 10px 0;
	background-color: #3e7f2a;
	font-size: 0.875rem;
	line-height: 1.8;
	color:#fff;
}
#page-title{
	padding:40px 0 30px 0;
	position: relative;
}
#page-title:before{
	content:'';
	background-image: url('../images/files/pattern.png');
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:0;
	background-size: 25%;
	background-position: center;
	background-repeat: repeat;
	opacity:0.25;
}
#page-title h1{
	font-size:32px;
	text-transform: capitalize;
	letter-spacing:0;
	font-weight:400;
}
.view-type{
	list-style-type: none;
	padding:0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	margin:0;
}
.view-type li a{
	font-size:24px;
	display: block;
	margin-right:15px;
}
#category-product-wrapper.list-view{
	flex-direction: column;
}
#category-product-wrapper.list-view .product-item{
	width: 100%;
}
#category-product-wrapper.list-view .product-item .product{
	display: flex;
	flex-direction: row;
}
#category-product-wrapper.list-view .product-item .product .product-image{
	width:25%;
	margin-right:25px;
	overflow: visible;
}
#category-product-wrapper.list-view .product-item .product .product-image > a:nth-of-type(2).cart-btn{
	left:110%;
	z-index:2;
	opacity:1;
	bottom:30px;
}
#category-product-wrapper.list-view .product-item .product .product-desc{
	justify-content: center;
	align-items: flex-start;
	text-align: left !important;
	width: 75%;
	font-size: 14px;
}
#category-product-wrapper.list-view .product-item .product .product-desc .list-description{
	margin-top:12px;
}
#category-product-wrapper.list-view .product-item .product .product-desc .list-description{
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}
#category-product-wrapper.grid-view .product-item .product .product-desc .list-description{
	display:none;
}
#product-color-selector{
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.color-selection{
	width:20px;
	height:20px;
	margin-right:6px;
	display: block;
	border-radius:50%;
	border:2px solid #fff;
}
.color-selection.active{
	box-shadow: 0 0 0 1px rgb(0 0 0 / 30%);
	transform: scale(1.2);
}

.product-image{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}
.product-nav ul{
	list-style: none;
	padding:0;
	margin:0;
	overflow:hidden
}
.product-nav ul li{
	width:90px;
	height:90px;
	overflow:hidden;
}
.product-nav ul li img{
	width: 100%;
	max-width: none;
	height: 91%;
	object-fit: scale-down;
	object-position: center;
	border:1px solid #eaeaea;
	padding:5px;
}
.product-image .image-wrapp{
	width:100%;
	overflow: hidden;
}
.product-image .image-wrapp img{
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center center;
}
#product-single-info .sku-code{
	font-size:13px;
	margin-bottom:15px;
}

#product-single-info h4{
	font-size:20px;
}
#product-single-info h4 del{
	font-size:16px;
	color:#7d2e00;
}
#product-single-info h4 ins{
	/* color:#3e7f2a; */
	text-decoration: none;
	margin-left:15px;
}
#product-single-info p,#product-single-info h1, #product-single-info h2, #product-single-info h3, #product-single-info h4{
	margin-bottom:0;
}
#product-single-info .line{
	margin:1rem 0;
}
#product-single-info h2{
	margin-bottom:4px;
}
.cart-details{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding:0;
	margin:0;
	list-style-type: none;
}
.cart-details li{
	font-size: 12px;
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}
.cart-color{
	width: 15px;
	height: 15px;
	display: inline-block;
}
.cart-size{
	font-weight: 600;
}
.main-filter-box{
	padding:10px 15px;
}
.filter-box{
	margin-bottom:32px;
}
.filter-title{
	margin-bottom:6px;
}
.main-inner-menu{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
	display:none;
}
.main-inner-menu.show{
	display: flex;
}
.main-inner-menu li a{
	font-size: 14px;
}

.tab-content {
	padding:12px 16px;
	background-color: #fafafa;
	font-size: 15px;
}
.payment-method ul{
	list-style: none;
}
.payment-method ul li img{
	display: inline-block;
	height: 20px;
}
.side-panel-left.side-push-panel.side-panel-open.stretched .slider-inner{
	left:0;
}
.side-panel-open{
	overflow: hidden;
}
.nav-tree ul .sub-menu ul .sub-menu.active{
	margin-bottom:12px;
	border-bottom:1px solid #eaeaea;
}
.nav-tree li a{
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.5px;
}
.nav-tree ul ul a{
	font-size: 15px;
}
.sub-menu li a{
	font-weight: 600;
}
.nav-tree ul ul a{
	padding-left:8px;
}
.nav-tree ul ul ul a{
	padding-left:32px;
}
.side-panel-left #side-panel{
	left:-420px;
}
#side-panel{
	width:420px;
}
#side-panel .side-panel-wrap, #side-panel .widget{
	width: 100%;
}
.sub-menu.active > ul{
	margin-bottom:8px;
	border-bottom:1px solid #eaeaea;
	padding-left:8px;
}
.accordion-active .accordion-open{
	color:#3e7f2a ;
}
.accordion-icon, .forgot{
	color:#C02942
}
.user-profile-sidebar{
	position: sticky;
	top:0;
	padding:40px 20px;
	background-color: #fafafa;
	height: 100%;
	/* color:#fff; */
}
.user-profile-sidebar .profile-sidebar-header h4{
	margin-bottom:6px;
	font-size:18px;
	/* color:#fff; */
}
.user-profile-sidebar .profile-sidebar-header p{
	margin-bottom:6px;
	font-size:14px;
	line-height: 1.25;
}
#profile-list{
	list-style: none;
}
#profile-list li{
	margin-bottom:6px;
}
#profile-list li a{
	font-size: 14px;
	display: block;
	line-height: 2.5;
	position: relative;
	color: #131313;
	border-bottom:1px solid #eaeaea;
}
#profile-list li a:before{
	content:'';
	position: absolute;
	top:50%;
	right:0;
	transform: translateY(-50%);
	width: 0;
	height:2px;
	background-color:#C02942;
	transition: all 0.4s ease;
}
#profile-list li a.active{
	color:#3e7f2a;
	font-weight:600;
}
#profile-list li a.active:before{
	width:25%;
}
profile-list li a:hover{
	color:#3e7f2a;
}
#profile-list li a:hover::before{
	width:25%;
}
.mylabel{
	font-weight:600;
	margin-bottom:0px;
	text-transform: capitalize;
	letter-spacing: 0px;
	opacity: 0.75;
	font-size: 12px;
}
.billing-info-wrap p, .shipping-info-wrap p, .text-ifo{
	margin-bottom:5px;
	font-weight:600;
	color:#131313;
	font-size: 14px;
}
.billing-info-wrap{
	border-right:1px solid #eaeaea;
}
#delete-wishlist{
	position: absolute;
	top:8px;
	right:8px;
	z-index:9;
	color:#7d2e00;
	font-size:18px;
	opacity:0;
	visibility: hidden;
}
#add-to-wishlist{
	text-align: center;
	z-index:9;
	color:#7d2e00;
	font-size:13px;
	opacity:0;
	visibility: hidden;
}
#add-to-wishlist:hover{
	color:#7d2e00;
}
.product:hover #delete-wishlist{
	opacity: 1;
	visibility: visible;
}
.product:hover #add-to-wishlist{
	opacity: 1;
	visibility: visible;
}
#category-product-wrapper.list-view .product-item .product .product-desc .list-description p{
	margin-bottom:0;
}
#category-product-wrapper.list-view .product-item .product .product-desc #add-to-wishlist{
	opacity: 1;
	visibility: visible;
	font-size: 14px;
	margin-top:5px;
	display: inline-block;
}
.toc-wrapper strong{
	font-weight: 600;
}
.modal-body .quantity{
	width:30%;
}
.modal-body .container-fluid{
	padding-left:15px;
	padding-right:15px;
}
.filter-icon a{
	font-size:24px;
}
#filter{
	width: 100vw;
	height:100vh;
	background-color:rgba(0, 0, 0, 0.5);
	position: fixed;
	top:0;
	left:0;
	z-index:999;
	overflow: hidden;
	display:none;
	transition: all 0.3s ease-in-out;
}
#filter.show{
	display: block;
}
#filter .filter-wrapper{
	width: 350px;
	height:100%;
	background-color: #fff;
	padding:20px 25px;
	margin-left: auto;
	overflow-x: auto;
	transform: translateX(100%);
}
#filter .filter-wrapper.show{
	transform: translateX(0);;
}
#filter .filter-wrapper .filter-header{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
#filter .filter-wrapper .filter-header h4{
	margin-bottom:0;
}
#filter .filter-wrapper h5{
	font-weight: 600;
}
.filter-list{
	list-style: none;
	padding-left:15px;
}
.filter-list label{
	font-size:13px;
	font-weight: 500;
	text-transform: capitalize;
	letter-spacing: 0;
}
body.show-filter{
	overflow: hidden;
}
.hero-features {
	transform: translateY(-50%);
	padding: 40px 30px;
	max-width: 80%;
	margin-left: auto;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-left: 4px solid rgba(0, 0, 0, .2);
}

.hero-features i {
	font-size: 24px;
	line-height: 1.4;
}

.hero-features h5 {
	font-size: 15px;
	line-height: 1.6;
}
#top-search a i.icon-line-cross{
    display:none;
}
.top-search-open #top-search a i.icon-line-cross{
    display:inline-block;
}
@media (min-width: 992px){
	#header.transparent-header, #header.transparent-header:not(.sticky-header) #header-wrap.custom-header {
		top:0;
		background-color:#fff;
	}
}

@media only screen and (min-width:1025px) and (max-width:1400px){
	#category-product-wrapper.list-view .product-item .product .product-desc{
		justify-content: flex-start;
	}
	#category-product-wrapper.list-view .product-item .product .product-desc #add-to-wishlist{
		opacity: 1;
		visibility: visible;
		font-size: 14px;
		margin-top:10px;
		display: inline-block;
	}
	#category-product-wrapper.list-view .product-item .product .product-image > a:nth-of-type(2).cart-btn{
		bottom:0;
	}
}
@media only screen and (max-width:1024px){
	.view-type{
		display:none;
	}
}
@media only screen and (max-width:992px){
	.sub-menu-container > li:first-of-type{
		margin-top:6px;
		margin-bottom:10px;
		color:#131313;
	}
	.dark .header-misc a, .dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link, .dark .menu-link, .dark .primary-menu:not(.not-dark) .sub-menu-container .menu-item > .menu-link, .dark .menu-item .sub-menu-trigger{
		color:#131313;
	}
	.dark .svg-trigger path{
		stroke:#131313;
	}
	.dark #header-wrap, .dark #header, #header.dark{
		background-color:#fff;
	}
	#header{
		position:fixed;
		z-index:9;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
		width:100%;
	}
}

@media only screen and (min-width:992px){
	.floating-header:not(.sticky-header) .mega-menu .mega-menu-content {
		max-width: none;
	}
	.sub-menu-container{
		padding-left:0;
	}
	.sub-menu-title{
		font-size:14px;
		font-weight: 600;
		padding-bottom:5px;
		margin-bottom:5px;
		border-bottom:1px solid #eaeaea;
	}
	.mega-menu-title > .menu-link div{
		font-weight:600;
		margin-bottom: 32px;
	}
	#header.transparent-header.sticky-header{
		background-color: #fff !important;
	}
	#header.transparent-header.floating-header.sticky-header, #header.transparent-header.floating-header.sticky-header #header-wrap{
		top:0;
	}
}

@media (min-width: 768px) {
	.text-stretch {
		position: relative;
		width: calc(100% + 300px);
		z-index: 1;
	}
}

@media only screen and (max-width:525px){
    .zoomContainer{
        left:0 !important;
    }
    #top-search a .icon-line-cross{
        left:44px;
    }
    .top-cart-title h4{
        color:#131313 !important;
    }
    .dark .top-search-form input{
        color:#131313 !important;
        font-weight:400;
        font-size:16px;
    }
	.container-fluid {
		padding-right: 15px;
		padding-left: 15px;
	}
	#top-account{
		display: none;
	}
	.header-size-custom #logo img{
		height: 65px;
	}
	.collab-content{
		margin-top:20px;
	}
	.collab-inner{
		padding:10px;
	}
	.collab-parallax {
		padding: 80px 0px;
	}
	.custom-images .col:nth-last-of-type(even){
		display: none;
	}
	#footer .footer-widgets-wrap{
		padding:20px 0;
	}
	.newsletter-widget{
		padding-bottom:10px !important;
	}
	.widget.widget_links{
		margin-bottom: 24px;
	}
	.widget > h4{
		margin-bottom:12px;
	}
	.custom-apparel-height{
		min-height: auto !important;
		height:auto !important;
		padding:24px 0;
	}
	.content-wrap{
		padding:40px 0;
	}
	#page-title{
		padding-top:80px;
	}
	body{
		overflow-x: hidden;
	}
	.product-nav ul li {
		width: 55px;
		height: 55px;
		overflow: hidden;
	}
	#product-color-selector{
		margin-bottom:24px;
	}
	.quantity {
		margin-bottom:12px
	}
	.line, .double-line{
		margin:2rem 0;
	}
	.side-panel-left #side-panel{
		left:-420px;
	}
	#side-panel{
		width:300px;
	}
	.top-cart-content{
	    width:300px !important;
	}
	.cart-details{
		justify-content: center;
	}
	.input-group-lg > .form-control, .input-group-lg > .form-select, .input-group-lg > .input-group-text, .input-group-lg > .btn{
		font-size: 13px;
	}
	footer .line{
		display: none;
	}
	#side-panel .side-panel-wrap{
	    padding: 50px 14px 50px 15px;
	}
	.modal-body .quantity{
		width:40%;
	}
	#filter .filter-wrapper{
		width: 100%;
	}
	#page-title h1{
	    font-size:18px;
	}
	.breadcrumb{
	    font-size:75%;
	}
}
.close-mobile-cart{
    position:absolute;
    top:12px;
    right:16px;
    z-index:3;
    font-size:14px;
    color:#131313;
    
}
@media only screen and (max-width:320px){
	.header-misc{
		margin-right:0;
	}
	body:not(.top-search-open) .top-search-parent #logo, body:not(.top-search-open) .top-search-parent .primary-menu, body:not(.top-search-open) .top-search-parent .header-misc > *:not(#top-search){
		margin-right:0;
	}
	label{
		font-size:12px;
	}
}

.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #6c757d;
    content: var(--bs-breadcrumb-divider, ">") !important;
}

@media only screen and (max-width:320px){
	.header-misc{
		margin-right:0;
	}
	body:not(.top-search-open) .top-search-parent #logo, body:not(.top-search-open) .top-search-parent .primary-menu, body:not(.top-search-open) .top-search-parent .header-misc > *:not(#top-search){
		margin-right:0;
	}
	label{
		font-size:12px;
	}
	.header-size-custom #logo img{
		height:45px;
	}
}

.log-out-icon{
	margin-left:25px;
}
.log-out-icon small{
	margin-left:4px;
	margin-top:-3px;
	display: inline-block;
	font-size: 12px;
}
#page-title .container-fluid{
    position:relative;
}
.breadcrumb{
    right:75px !important;
}
@media (max-width: 991.98px){
    .top-cart-content {
        right: -400px !important;
    }
}
@media only screen and (min-width:992px){
	.is-logged-in .primary-menu {
		margin-right:-125px;
	}
	.top-cart-items{
	    color:#141414;
	}
	#header-wrap .container-fluid{
	    padding-left:55px;
	    padding-right:40px;
	}
}
@media only screen and (max-width:535px){
	.header-misc{
		margin-left:0 ;
	}
	.header-misc-element, .header-misc-icon{
		margin:0 15px;
	}
}

#modal-loader{
    position:fixed;
    display:none;
    top:0;
    left:0;
    height:100vh;
    width:100%;
    z-index:99999999;
    background-color: rgba(0,0,0,0.7);
}

@keyframes ldio-xdcxfnbfmjm {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
}

.ldio-shhdvnglxrk div {
    position: absolute;
    animation: ldio-xdcxfnbfmjm 1s linear infinite;
    width: 76px;
    height: 76px;
    top: 62px;
    left: 62px;
    border-radius: 50%;
    box-shadow: 0 1px 0 0 #85a2b6;
    transform-origin: 38px 38.5px;
}

.loadingio-spinner-eclipse-5n5ocxxlhe2 {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: transparent;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}
.ldio-shhdvnglxrk {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}

about-title.display-4{
	font-size:2rem;
}
.about-title.display-4 span{
	font-size:4rem;
}
.about-title.display-4 span span{
	font-size:4rem;
}
.purple{
	color:#6a2f91;
}
.red{
	color:#b82128;
}
@media only screen and (max-width:575px){
    .product-image > a:nth-of-type(2).cart-btn{
        top:auto;
        bottom:0;
        width:100%;
        font-size:12px;
        opacity:1;
        z-index:1;
    }
    .product-image img{
        margin-bottom:40px;
    }
    #add-to-wishlist{
        opacity:1;
        visibility:visible;
    }
}